.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f8c5b170-aff4-d093-a6ef-d8f5009a202b {
display: none !important;
}
.lfr-layout-structure-item-020b982c-9db0-b86c-aad7-107b99125b31 {
display: none !important;
}
.lfr-layout-structure-item-7de2f9d2-8ec6-5e1e-e55c-1339a09cdd75 {
display: none !important;
}
.lfr-layout-structure-item-e9dc929e-51c5-5d19-673e-1ed634dd7ba5 {
display: none !important;
}
.lfr-layout-structure-item-f0bbbbe2-82b6-bd80-27de-78fcdae71359 {
display: none !important;
}
.lfr-layout-structure-item-5ed6222d-1cff-961e-f5ad-a2b3006df466 {
display: none !important;
}
.lfr-layout-structure-item-6fc63b20-5650-6c9c-367d-fc9f7441a0e6 {
display: none !important;
}
.lfr-layout-structure-item-e2dc5b8b-ee31-4eea-1eda-3dd1be810f6b {
display: none !important;
}
.lfr-layout-structure-item-ab44e8e2-a959-0206-7819-feba18a52d4f {
display: none !important;
}
.lfr-layout-structure-item-4d51d25b-5ab8-7a55-74ef-f73d5abdac56 {
display: none !important;
}
.lfr-layout-structure-item-34fe4a54-fb45-ad36-92e4-781c7c3e3cfe {
display: none !important;
}
.lfr-layout-structure-item-da09806a-83fd-971a-4d3a-c6725b5fa2d2 {
display: none !important;
}
.lfr-layout-structure-item-29e16538-e884-fb97-5bb5-621ae9cc80e3 {
display: none !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-2ee2b1c6-ce66-a068-dcdd-9da4ea1f9055 {
display: none !important;
}
.lfr-layout-structure-item-7fe1c49a-a100-d2ad-e09c-33a4f74276cd {
display: none !important;
}
.lfr-layout-structure-item-332581fa-70c4-bd74-2815-d76e38356847 {
display: none !important;
}
.lfr-layout-structure-item-731aa2e5-3fa2-a498-1a47-8349f806a31d {
display: none !important;
}
.lfr-layout-structure-item-80c993ce-c64f-c270-7422-1103a892037d {
display: none !important;
}
.lfr-layout-structure-item-f2ff9c15-f9b9-89e0-270c-5c4cfff1fe11 {
display: none !important;
}
.lfr-layout-structure-item-f3f8c331-1479-6c7b-bea5-d6b0707e72b5 {
display: none !important;
}
.lfr-layout-structure-item-aff9f345-2832-f467-9115-e40f5ae3c3d3 {
display: none !important;
}
.lfr-layout-structure-item-f8b0110e-b78d-78c1-7a9a-7705e54c7c40 {
display: none !important;
}
.lfr-layout-structure-item-0632bf41-2779-826a-a85a-066eaec0931d {
display: none !important;
}
.lfr-layout-structure-item-3d2b4523-bfd9-8656-43d6-ea62ccaf741d {
display: none !important;
}
.lfr-layout-structure-item-d91de80c-6424-c5a8-1c52-cceabf1b041d {
display: none !important;
}
.lfr-layout-structure-item-335567c4-e2c7-e9bf-4d8d-3fa529bfceac {
display: none !important;
}
.lfr-layout-structure-item-8632f2d0-c076-aa9a-7a96-e5a213a9086f {
display: none !important;
}
.lfr-layout-structure-item-8896136d-39a9-6c79-c508-ce14ab1bac63 {
display: none !important;
}
.lfr-layout-structure-item-e9e92bbc-1957-0740-1041-582f223999ac {
margin-top: -40px !important;
}
.lfr-layout-structure-item-a0535077-4466-2338-6a16-5ef75495f668 {
display: none !important;
}
.lfr-layout-structure-item-a73a3edc-6c99-3cb5-b527-4697ddea9b79 {
display: none !important;
}
.lfr-layout-structure-item-88fb8563-4135-9569-c2c5-71bf6ee17df3 {
display: none !important;
}
.lfr-layout-structure-item-f8d3d63f-48b5-1e9b-d9e9-e4230263b678 {
display: none !important;
}
.lfr-layout-structure-item-e669e576-33d9-6cb2-2d6a-0a84d51bec7b {
display: none !important;
}
.lfr-layout-structure-item-3b6351ac-b3d7-7565-b513-17b68a79739b {
display: none !important;
}
.lfr-layout-structure-item-4dddbb7b-3dd5-4005-2a7c-566ca7b95ed3 {
display: none !important;
}
.lfr-layout-structure-item-0ce50762-4f4d-0a5e-b2bb-6c2d9704a7fc {
display: none !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-0b52900b-b0a6-8e53-ecf8-564356f51390 {
display: none !important;
}
.lfr-layout-structure-item-e78b8c3d-ff6e-ae8f-b953-ba446c925eb6 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-f5fbd97c-86ed-1601-dfba-c35f748e4564 {
margin-bottom: -40px !important;
margin-top: -40px !important;
}
.lfr-layout-structure-item-a11decc8-25ea-6748-0720-37af1732fc06 {
display: none !important;
}
